CREATE PROCEDURE [dbo].[ejf_creaPreliDeAlquiler]
    @p_eid varchar (1000),
    @p_id_usuario as INT = 0,
    @p_id_documento as INT = 0
AS
BEGIN
   
	--TODO: agregar acciones apenas se crea la preliquidación hija del alquiler al aprobar una COT de alquiler
	
    select ''

END
GO
